Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3593

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2006-3593
Last Modified 07 Mar 2011 09:39:02
Published 18 Jul 2006 11:37:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2006-3593

Summary

The command line interface (CLI) in Cisco Unified CallManager (CUCM) 5.0(1) through 5.0(3a) allows local users to overwrite arbitrary files by redirecting a command's output to a file or folder, aka bug CSCse31704.

Vulnerable Systems

Application

  • Cisco Unified Callmanager 5.0%281%29

  • Cisco Unified Callmanager 5.0%282%29

  • Cisco Unified Callmanager 5.0%283%29

  • Cisco Unified Callmanager 5.0%283a%29


References

XF - cisco-callmanager-cli-redirect(27690)

VUPEN - ADV-2006-2774

CISCO - 20060712 Multiple Cisco Unified CallManager Vulnerabilities

SECUNIA - 21030

BID - 18952

OSVDB - 27161

SECTRACK - 1016475


Last Updated: 27 May 2016 10:43:03